libzypp 17.36.7

Classes | Namespaces | Functions
Application.h File Reference
`#include <iosfwd>`
`#include <zypp/ResObject.h>`

Go to the source code of this file.

## Classes
class | zypp::Application
| Class representing an application (appdata.xml) More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.

## Functions
| zypp::DEFINE_PTR_TYPE (Application)